
#wb_header { height: 60px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_1 { height: 880px; background-color: transparent; }
#wb_main #page_1:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_1e { height: 880px; }
#wb_main #page_4 { height: 1800px; background-color: transparent; }
#wb_main #page_4:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_4e { height: 1800px; }
#wb_main #page_5 { height: 1810px; background-color: transparent; }
#wb_main #page_5:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_5e { height: 1810px; }
#wb_main #page_2 { height: 830px; background-color: transparent; }
#wb_main #page_2:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_2e { height: 830px; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 5509px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { min-height: 5509px; }
#wb_element_instance0 { top: 12px; left: 390px; min-width: 810px; width: 810px; min-height: 35px; height: 35px; display: block; z-index: 1377; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 6px; left: 8px; min-width: 231px; width: 231px; min-height: 47px; height: 47px; display: block; z-index: 1192; }
#wb_element_instance1 img { width: 231px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 1176; }
#wb_element_instance2 > .wb_shp { display: block; background-color: rgba(58, 31, 82, 0.67); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance3 { top: 15px; left: 0px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1147; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 589; }
#wb_element_instance4 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 50px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: -60px; left: 0; right: 0; min-height: 940px; height: 940px; display: block; z-index: 45; }
#wb_element_instance6 { top: 0px; left: 0; right: 0; min-height: 940px; height: 940px; display: block; z-index: 41; }
#wb_element_instance7 { top: 850px; left: 0; right: 0; min-height: 940px; height: 940px; display: block; z-index: 42; }
#wb_element_instance8 { top: -40px; left: 0; right: 0; min-height: 940px; height: 940px; display: block; z-index: 25; }
#wb_element_instance9 { top: 870px; left: 0; right: 0; min-height: 940px; height: 940px; display: block; z-index: 26; }
#wb_element_instance10 { top: 0px; left: 0; right: 0; min-height: 830px; height: 830px; display: block; z-index: 25; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 60px; }
#wb_sbg_placeholder { background: transparent none repeat-x center top; background-attachment: scroll; height: 60px; }
#wb_main { padding-top: 60px; }
#wb_main .wb_cont_outer { top: 60px; }
#wb_page_1_bg { height: 880px; }
#wb_page_4_bg { height: 1800px; background-color: #3a1f52; }
#wb_page_5_bg { height: 1810px; background-color: #f2f2f2; }
#wb_page_2_bg { height: 830px; background-color: #f2f2f2; }
#wb_bgs_cont { top: 60px; }
#wb_page_4_bg:before { background: transparent none repeat scroll center center; background-size: auto auto; }
#wb_page_5_bg:before { background: transparent url("../gallery_gen/a7115480af005ab2814f3e8efbc3d3e6.png") repeat scroll center center; background-size: auto auto; }
#wb_page_2_bg:before { background: transparent none repeat-x scroll center -130px; background-size: auto auto; }
#wb_element_instance11 { top: 70px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: no-repeat center top; background-size: cover; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance9 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
